﻿.menubtnbg {
    background-color: orangered;
}

.bc {
    background: #3bb4e5;
}

.bcl {
    background: linear-gradient(to right,white,#3bb4e5 5%,white 61.8%,white);
}

.bct {
    background: linear-gradient(white,#3bb4e5 5%,white 61.8%,white);
}

.btw {
    background: linear-gradient(#3bb4e5,white);
}

.bcr {
    background: linear-gradient(to left,#3bb4e5,white 61.8%,white);
}

.bcb {
    background: linear-gradient(to top,#3bb4e5,white 61.8%,white);
}

.bcc {
    background: linear-gradient(to top,white,#3bb4e5 10%,white,#3bb4e5 90%,white);
}





.bcbwbtb {
    background: linear-gradient(to top,#3bb4e5,white,#3bb4e5);
}

.fcored {
    color: orangered;
}

.ftmenu {
    font-size: 10pt;
    font-family: 宋体;
}

.card {
    border: 1px solid;
}

.mbmenu {
    border: 1px #c4d7ff groove;
}

.menuicon {
    font-size: large;
    color: orangered;
}

.b {
    border: 1px solid;
}

.bg-gn {
    background-color: #00CE41;
}

.fg-gn {
    color: #00CE41;
}

.fsm {
    font-size: medium;
}

.fssm {
    font-size: small;
}

.fssmr {
    font-size: smaller;
}

.fsl {
    font-size: larger;
}

.fsxl {
    font-size: x-large;
}

.fsxll {
    font-size: xx-large;
}

.tb {
    border-collapse: collapse;
    text-align: center;
    table-layout: fixed;
    margin: 0 auto;
    width: 100%;
}


.trh {
    height: 35px;
}

.cur {
    cursor: pointer
}



.tdb {
    border-bottom: none;
}

.bkimg {
    height: 100%;
    background-image: url(/Content/image/mainpng.png);
    background-size: cover;
}

.txtunitname {
    font-family: "微软雅黑";
    font-size: 27px;
    font-weight: bold;
    text-indent: 7px;
    letter-spacing: 7px;
    vertical-align: top;
    padding-top: 7px;
    text-shadow: -1px -2px 0px lightgray, 1px 2px 6px rgba(0,0,0,.6),2px -2px 0px gray,0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.2), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 7px 60px rgba(0,0,0,.25), 0 15px 10px rgba(0,0,0,.2), 0 25px 9px rgba(0,0,0,.15);
}

.tdicon {
    box-shadow: 2px 2px 2px white inset,-2px -2px 2px gray inset;
    height: 100%;
    cursor: pointer;
    background: url("/Content/Image/tdicon2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.bs {
    box-shadow: 1px 1px 2px gray;
}

.ls {
    box-shadow: -1px -1px 2px lightgray,2px 2px 2px gray;
}

.tabmain {
    padding: 5px;
    padding-right: 0px;
    box-shadow: 2px 2px 2px gray inset,-2px -2px 2px lightgray inset;
}

.lrbdl {
    border-left: none;
    border-bottom: none;
}

.lrbdr {
    border-right: none;
    border-bottom: none;
    border-left: none;
}

.h {
    height: 100%;
}

.w {
    width: 100%;
}

.w98 {
    width: 98%
}


.nl {
    border-left: none;
}

.h2 {
    height: 20px;
}

.h3 {
    height: 30px;
}

.h4 {
    height: 40px;
}

.h5 {
    height: 50px;
}

.cdbtn {
    height: 40px;
    box-shadow: 3px 3px 3px gray,-1px -1px 1px white;
    font-size: small;
    color: #000000;
    text-transform: uppercase;
    padding-left: 50px;
    padding-top: 8px;
    padding-right: 2px;
    position: relative;
    transform: translateZ(0px);
    transition: all 0.5s ease 0s;
}

    .cdbtn:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #fff;
        z-index: -1;
        transform: scaleX(0);
        transform-origin: 100% 50% 0;
        transition: all 0.5s ease-out 0s;
    }

    .cdbtn:hover:after {
        transform: scaleX(1);
        transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    }

    .cdbtn span { /*左边图标*/
        width: 40px;
        height: 100%;
        line-height: 40px;
        background: #fff;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.3s linear 0s;
    }

        .cdbtn span:after { /*中间尖角*/
            content: "";
            display: block;
            width: 10px;
            height: 10px;
            background: #fff;
            margin: auto 0;
            position: absolute;
            top: 0;
            right: -6px;
            bottom: 0;
            transform: rotate(45deg);
            transition: all 0.3s linear 0s;
        }

.zxbtn {
    height: 30px;
    box-shadow: 2px 2px 2px gray,-1px -1px 1px white;
    font-size: small;
    color: #000000;
    text-transform: uppercase;
    padding-left: 25px;
    padding-top: 4px;
    padding-right: 2px;
    position: relative;
    transform: translateZ(0px);
    transition: all 0.5s ease 0s;
}

    .zxbtn:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #fff;
        z-index: -1;
        transform: scaleX(0);
        transform-origin: 100% 50% 0;
        transition: all 0.5s ease-out 0s;
    }

    .zxbtn:hover:after {
        transform: scaleX(1);
        transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    }

    .zxbtn span { /*左边图标*/
        width: 25px;
        height: 100%;
        line-height: 30px;
        background: #fff;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.3s linear 0s;
    }

.btn2 {
    box-shadow: inset 0px 0px 14px -3px #f2fadc;
    background: linear-gradient(to bottom, #dbe6c4 5%, #9ba892 100%);
    background-color: #dbe6c4;
    border-radius: 6px;
    border: 1px solid #b2b8ad;
    display: inline-block;
    cursor: pointer;
    color: #757d6f;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ced9bf;
}

.btn2:hover {
    background: linear-gradient(to bottom, #9ba892 5%, #dbe6c4 100%);
    background-color: #9ba892;
    font-family: Arial;
}

.btn2:active {
    position: relative;
}

.divdg {
    width: 100%;
    max-width: 1024px;
    height: 100%;
    margin: 0 auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.divcenter {
    width: 100%;
    max-width: 1024px;
    height: 100%;
    margin: 0 auto;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
/*
    以下是datagrid的自定义样式，覆盖原样式
*/
.datagrid-header{
    font-weight:bold;
}
.datagrid-header td,
.datagrid-body td,
.datagrid-footer td {
    border-width: 0px 1px 1px 0px;
    border-style: dotted;
    margin: 0;
    padding: 0;
}
.datagrid-cell,
.datagrid-cell-group,
.datagrid-header-rownumber,
.datagrid-cell-rownumber {
    margin: 0;
    padding: 0 4px;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
}

.btnh{
    height:36px;
    padding-top:2px;
    border-color:cornflowerblue;
}

/*以下是导入数据时用户模板样式*/


.cellcontent .celltitle
{
    border:1px solid;
    text-align:center;
}
.celltitle
{
    background-color:lightgray;
    border:1px solid darkgray;
}